HomeSUPPORT QUESTIONS

Need help with StresStimulus? Start here.

Crashes with Fiddler 4 Messages in this topic - RSS

Unregistered User
Unregistered User
Posts: 162


6/18/2013
Unregistered User
Unregistered User
Posts: 162
Recently I upgraded my Fiddler 2 to Fiddler 4. After that I started seeing Fiddler sporadic crashed while using StresStimulus. Does StresStimulus support Fiddler 4?
0 link
Vadim @StresStimulus
Vadim @StresStimulus
Administrator
Posts: 583


6/18/2013
Vadim @StresStimulus
Vadim @StresStimulus
Administrator
Posts: 583
Yes StresStimulus is compatible with Fiddler 4. However, Fiddler 4 is still in beta. Once Fiddler 4 reaches a stability level required for a production release, the crashes will go away.
In the meantime, if you want to avoid crashes, go back to Fiddler 2 production release (not beta).  StresStimulus installation will stay intact while you switching between fiddler versions.
0 link






Copyright © 2017 Stimulus Technology